Skip to main content
GET
/
markets
/
context
/
{id}
Get Market Context
curl --request GET \
  --url https://www.aionmarket.com/bvapi/markets/context/{id} \
  --header 'Authorization: Bearer <token>'
{
  "marketId": "<string>",
  "title": "<string>",
  "description": "<string>",
  "liquidity": 123,
  "lastPrice": 123,
  "relatedMarkets": [
    {
      "id": "<string>",
      "title": "<string>",
      "slug": "<string>",
      "status": "<string>",
      "yesPrice": 123,
      "noPrice": 123,
      "volume": 123,
      "endDate": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
default:YOUR_API_KEY
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Market context

marketId
string
title
string
description
string
liquidity
number
lastPrice
number